Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452578 - desktop sharing connection icon should expose menu with right-click
Summary: desktop sharing connection icon should expose menu with right-click
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vino
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Søren Sandmann Pedersen
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: RHEL4u7_relnotes RHEL4u8_relnotes
TreeView+ depends on / blocked
 
Reported: 2008-06-23 20:44 UTC by Cameron Meadors
Modified: 2014-06-18 09:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-25 23:19:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Cameron Meadors 2008-06-23 20:44:08 UTC
The new icon for showing that a user is sharing your desktop shows the menu when
you double-click on it.  All other icons show the context menu when you
right-click.  This icon should behave the same for consistent user experience.

Comment 1 Cameron Meadors 2008-06-23 20:55:46 UTC
Release note text:

"Desktop sharing connection icon shows its context menu by double-clicking as
opposed to right-clicking."  

Comment 2 Don Domingo 2008-06-23 22:21:55 UTC
thanks Cameron, adding to RHEL4.7 release notes under "Known Issues":

<quote>
The Desktop Sharing connection icon displays its context menu when you
double-click it, not when you right-click it. All other icons display their
context menus when you right-click on them.
</quote>

please advise if any further revisions are required. thanks!


Note You need to log in before you can comment on or make changes to this bug.